from distutils.core import setup, Extension

setup(
    name="tickcount",
    version="1.0",
    maintainer="Launchpad team at Canonical",
    maintainer_email="steve@canonical.com",
    description="Expose current thread's tickcounter",

    ext_modules=[Extension('tickcount',
                           sources=['tickcount.c'])]
)
